Telesquare TLR-2005KSH 1.0.0 - Arbitrary File Delete Vulnerability CVE-2021-46424 Scanner

Details
Stay Up To Date
Asset Type

DOMAIN,IPV4

Need Membership

Yes

Asset Verify

Yes

API Support

Yes

Estimate Time (Second)

10

Telesquare TLR-2005KSH 1.0.0 - Arbitrary File Delete Vulnerability CVE-2021-46424 Scanner Detail

Telesquare TLR-2005KSH 1.0.0 allows Arbitrary File Delete vulnerability.

Telesquare TLR-2005KSH 1.0.0 is affected by an arbitrary file deletion vulnerability that allows a remote attacker to delete any file, even system internal files, via a DELETE request.

Some Advice for Common Problems

  • You need to apply related fixes.
  • Access restriction should be applied.

Need a Full Assessment?

Get help from professional hackers. Learn about our penetration test service now!

Request Pentest Service